Opened 11 years ago

Closed 11 years ago

#345 closed defect (invalid)

Irdeto ACS 5.7 608 Problems

Reported by: niceluciano Owned by:
Priority: major Component: General
Severity: medium Keywords:
Cc: Sensitive: no

Description

Hi

all ACS 608 V5.7 and above cards that act the same.

I have Euro package for Digiturk which comes with 2 cards and 2 boxes. Its pretty stupid as i now have 3 boxes to watch full digiturk package lol 1 card is for 42E and other is for 7E!! + my dreambox! anyway i tryed swopping cards and it sais this is not correct card for box. So pairing is initiated and (boxkey) is essential i think.

Maybe is a camkey camdata problem too not sure.

Any help would be great as ALL NEW irdeto cards look to be doing the same.

2010/01/09 3:10:33 12052 s >> OSCam << cardserver started version 0.99.4svn
, build #1022 (mipsel-tuxbox-linux)
2010/01/09 3:10:33 12052 s auth size=4740
2010/01/09 3:10:33 12052 s Cannot open file "/var/tuxbox/config/oscam.servic
es" (errno=2)
Warning: keyword 'customspeed' in reader section not recognized
2010/01/09 3:10:33 12052 s userdb reloaded: 0 accounts freed, 3 accounts loa
ded, 0 expired
2010/01/09 3:10:33 12052 s signal handling initialized (type=sysv)
2010/01/09 3:10:33 12052 s monitor: disabled
2010/01/09 3:10:33 12052 s camd 3.3x: disabled
2010/01/09 3:10:33 12052 s camd 3.5x: disabled
2010/01/09 3:10:33 12052 s cs378x: disabled
2010/01/09 3:10:33 12052 s newcamd: initialized (fd=6, port=15000, crypted)
2010/01/09 3:10:33 12052 s CAID: 0664
2010/01/09 3:10:33 12052 s provid #0: 000000
2010/01/09 3:10:33 12052 s radegast: disabled
2010/01/09 3:10:33 12052 s resolver thread started
2010/01/09 3:10:33 12052 s logger started (pid=12055)
2010/01/09 3:10:33 12052 s resolver started (pid=12056, delay=30 sec)
2010/01/09 3:10:33 12052 s reader started (pid=12057, device=/dev/sci0)
2010/01/09 3:10:33 12052 s anti cascading disabled
2010/01/09 3:10:33 12057 r02 card detected
2010/01/09 3:10:37 12057 r02 Forcing params.FI from 10 to 5
2010/01/09 3:10:37 12057 r02 ATR: 3B 9F xx xx xx xx 44 45 54 4F 20 41 43 53 20
56 35 2E 37 9A
2010/01/09 3:10:38 12057 r02 type: irdeto, caid: 0664, acs: 6.08
2010/01/09 3:10:38 12057 r02 ascii serial: xxxxxxxxx, hex serial: xxxxxx, hex
base: 1C
2010/01/09 3:10:41 12057 r02 ready for requests
2010/01/09 3:10:41 12057 r02 card detected
2010/01/09 3:10:41 12057 r02 type: irdeto
2010/01/09 3:10:41 12057 r02 providers: 4 (0a1667,001a00,001b00,001c00)
2010/01/09 3:10:41 12057 r02 provider: 1, id: 0A1667
2010/01/09 3:10:41 12057 r02 chid: 0004, date: 2007/08/10 - 2007/09/09
2010/01/09 3:10:41 12057 r02 chid: 6000, date: 2007/08/08 - 2007/09/07
2010/01/09 3:10:41 12057 r02 chid: FFE0, date: 2007/08/09 - 2007/09/08
2010/01/09 3:10:41 12057 r02 chid: 1100, date: 2007/08/08 - 2007/09/07
2010/01/09 3:10:41 12057 r02 chid: 1301, date: 2007/08/08 - 2007/09/07
2010/01/09 3:10:41 12057 r02 chid: 1302, date: 2007/08/06 - 2007/09/05
2010/01/09 3:10:41 12057 r02 chid: 3011, date: 2007/08/06 - 2007/09/05
2010/01/09 3:10:41 12057 r02 chid: 1601, date: 2007/07/26 - 2007/08/25
2010/01/09 3:10:41 12057 r02 chid: 3064, date: 2007/07/06 - 2007/08/05
2010/01/09 3:10:41 12057 r02 chid: 1131, date: 2007/08/10 - 2007/09/09
2010/01/09 3:10:41 12057 r02 chid: 3051, date: 2007/08/06 - 2007/09/05

2010/01/09 3:15:14 12258 s client(1) connect from 127.0.0.1 (pid=12367, pipf
d=12)
2010/01/09 3:15:14 12367 c01 encrypted newcamd:15000-client 127.0.0.1 granted
(test, au=tivusat)
2010/01/09 3:15:14 12367 c01 user test authenticated successfully (using clien
t 6D67)
2010/01/09 3:15:14 12367 c01 AU flag 0 for user test
2010/01/09 3:15:18 12367 c01 test (0664&000000/027E/4C:50F7): rejected group (
121 ms)
2010/01/09 3:15:23 12367 c01 test (0664&000000/027E/4C:3F6E): rejected group (
120 ms)
2010/01/09 3:15:30 12367 c01 test (0664&000000/027E/4C:32BF): rejected group (
120 ms)
2010/01/09 3:15:35 12367 c01 test (0664&000000/027E/4C:071D): rejected group (
121 ms)
2010/01/09 3:15:37 12367 c01 test (0664&000000/05E0/4C:E282): rejected group (
121 ms)
2010/01/09 3:15:44 12367 c01 test (0664&000000/05E0/4C:E282): rejected group (
121 ms)
2010/01/09 3:15:50 12263 r02 test type=02, len=63, idx=0, cnt=1: error (151 ms
)
2010/01/09 3:15:50 12263 r02 test type=02, len=63, idx=1, cnt=1: error (150 ms
)
2010/01/09 3:15:50 12367 c01 test (0664&000000/05E0/4C:C56A): rejected group (
120 ms)
2010/01/09 3:15:57 12367 c01 test (0664&000000/05E0/4C:C56A): rejected group (
120 ms)
2010/01/09 3:16:02 12263 r02 test type=e0, len=9, idx=2, cnt=1: error (62 ms)
2010/01/09 3:16:04 12367 c01 test (0664&000000/05E0/4C:0DED): rejected group (
121 ms)
2010/01/09 3:16:09 12263 r02 test type=02, len=63, idx=3, cnt=1: written (164
ms)
2010/01/09 3:16:10 12367 c01 test (0664&000000/05E0/4C:0DED): rejected group (
120 ms)
2010/01/09 3:16:16 12263 r02 test type=02, len=63, idx=4, cnt=1: written (176
ms)
2010/01/09 3:16:16 12263 r02 test type=02, len=63, idx=5, cnt=1: written (170
ms)
2010/01/09 3:16:16 12367 c01 Connection closed to client
2010/01/09 3:16:16 12367 c01 test disconnected from 127.0.0.1

Change History (1)

comment:1 by Deas, 11 years ago

Component: General
Resolution: invalid
Sensitive: unset
Status: newclosed

card detection looks ok, rejected group is a problem in your config

Note: See TracTickets for help on using tickets.